/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/
body{ min-width: 1200px;}
/*************************** 宽屏样式 start***************************/
.w_1200 .wide{width:1200px; min-width:1200px;}
.w_1200 #top_bar_outer, .w_1200 #header, .w_1200 #nav_outer, .w_1200 #service_outer, .w_1200 #footer_outer{min-width:1200px;}
.w_1200 #top_bar .freeship{width:496px;}
/*.w_1200 #header .logo{width: 146px;}*/
.w_1200 .nav_item li>a{padding:0 24px;}
.w_1200 #service dl{padding:0 40px 0 30px; width:190px;}
.w_1200 #service dl:first-child{padding-left:30px;}
.w_1200 #service dl.fore_2{width:374px;}
/*.w_1200 .side_right{width:946px;}*/
/*.w_1200 .pro_right{width:940px;}*/
.w_1200 .prod_sort a{padding:0 15px;}
.w_1200 .prod_menu{display:block;}
/*************************** 宽屏样式 end ***************************/

/*************************** 多语言样式 start ***************************/
.lang_de .header_cart{width:164px;}
.lang_de .header_cart .cart_text{width:88px; font-size:12px;}
.lang_es .header_cart .cart_text{font-size:12px;}
.lang_fr .header_cart .cart_text{font-size:12px;}
.lang_ru .w_1200 #top_bar .freeship{width:490px;}
.lang_ru #top_bar .freeship{width:350px;}
.lang_ru .header_cart{width:155px;}
.lang_ru .header_cart .cart_text{width:83px; font-size:12px;}
.lang_pt .header_cart{width:160px;}
.lang_pt .header_cart .cart_text{width:88px;}
/*************************** 多语言样式 end ***************************/

/*************************** header start ***************************/
#header_box.cur{position: fixed;top: 0;left: 0;right: 0;width: 100%;background: #fff;z-index: 8888;}
#header_box.cur #header{display: none;}
#header_cbox{display: none;}
#header_cbox.cur{display: block;}
#top_bar_outer{ border-bottom:1px solid #e5e5e5;}
#top_bar{ height: 35px; line-height: 36px;}
#top_bar .bar_left .text{ font-size: 14px; color: #666;}
/* #top_bar .bar_left .text:nth-child(1){ font-family: osb;} */
#top_bar .bar_left .text:nth-child(2){ margin-left: 14px;}
#top_bar .bar_left .text:nth-child(3){ margin-left: 14px;}
#top_bar .freeship{width:316px; height:34px; padding-left:36px; background:url(../images/ico-img.png) -166px top no-repeat; overflow:hidden;}
#top_bar .crossn{ height: 100%;}
 #top_bar .crossn .h_li{display: inline-block; padding: 0 12px; height: 100%; background:url(../images/parting_icon.jpg) no-repeat left center; position:relative; z-index:1010;}
#top_bar .crossn .h_li:first-child{background:url(../images/h_user_icon.png) left center no-repeat; padding-left:36px;} 
#top_bar .crossn .h_li.block a{ font-size: 14px; color: #636363;}
#top_bar .crossn .h_li.cart{ padding: 0 9px 0 26px;}
#top_bar .crossn .h_li:first-child.block{ padding:0 25px 0 23px;}
#top_bar .crossn .h_li div strong{ margin-left:6px;}
#top_bar .crossn .h_li:hover dt{}
#top_bar .crossn .h_li:hover dt.not_dd{background:none; border:1px transparent solid;}
#top_bar .crossn .h_li dt{height: 35px; line-height: 35px; cursor:pointer;}
#top_bar .crossn .h_li dt strong{width:40px; display:block; text-align:center;}
#top_bar .crossn .h_li dt b{display:inline-block; width:15px; height:15px; margin-left:5px; margin-bottom:-3px; overflow:hidden; background:url(../images/user/mail_icon.png) no-repeat; -moz-background-size: 14px; background-size: 14px;}
#top_bar .crossn .h_li dt.not_dd{background:none; padding-right:10px;}
#top_bar .crossn .h_li dd{padding:5px 10px 8px; border:1px solid #d1d1d1; background:#fff; position:absolute; top:31px; right:4px; display:none;}
#top_bar .crossn .h_li dd img{margin-right:5px;}
#top_bar .crossn .h_li dd .inbox_tips{display:inline-block; height:15px; line-height:15px; margin-left:5px; margin-bottom:-3px; padding:0 4px; overflow:hidden; color:#fff; text-align:center; background-color:#c00; -moz-border-radius:5px; border-radius:5px;}
#top_bar .crossn .h_li:hover dd{display:block; z-index:1010; -webkit-border-radius-bottomleft:6px; -moz-border-radius-bottomleft:6px; border-bottom-left-radius:6px; -webkit-border-radius-bottomright:6px; -moz-border-radius-bottomright:6px; border-bottom-right-radius:6px; -webkit-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -moz-background-clip:padding-box; background-clip:padding-box;}
#top_bar .crossn .h_li:hover dd.login{width:184px; padding:15px 10px;}
#top_bar .crossn .h_li:hover dd.user{min-width:100px;}
#top_bar .crossn .h_li:hover dd.user a{display:block; height:21px; line-height:21px; overflow:hidden;}

.header_cart{ position: relative; height: 100%;}
.header_cart .cart_inner{ display: block; position: relative; height: 100%; padding-left: 28px; background: url(../images/h_cart_icon.png) no-repeat left center; font-size: 14px; color: #636363; z-index: 1009; text-decoration: none;}
/*.header_cart .cart_inner:hover{color:#fe8a27;}*/
.header_cart .cart_count, .header_cart .cart_text{position:absolute; font-size:16px; font-weight:bold;}
.header_cart .cart_count{left:28px; top:5px; width:30px; height:29px; text-align:center; color:#fe8a27;}
.header_cart .cart_text{left:65px; top:14px; width:52px; background:url(../images/global/header_cart_hover.png) no-repeat right 7px;}

#header{ width: 100%; height: 157px; background: #fff;}
#header .header{ height: 100%;}
#header .logo{ width: 146px; height: 100%; overflow: hidden;}
#header .logo h1{ display: table; height: 100%;}
#header .logo h1 a{ display: table-cell; height: 100%; vertical-align:middle;}
#header .logo img{max-width:100%; max-height:100%;}

#header .h_icon_list{ display: table; width: 480px; height: 100%; text-align: center;}
#header .h_icon_list .h_icon_list_in{ display: table-cell; vertical-align: middle;}
#header .h_icon_list .h_icon_list_in .h_icon_item{ display: inline-block; margin: 0 28px; text-decoration: none;}
#header .h_icon_list .h_icon_list_in .h_icon_item .img{ width: 100%; height: 34px; text-align: center;}
#header .h_icon_list .h_icon_list_in .h_icon_item .txt{ width: 100%; height: 25px; line-height: 25px; font-size: 13px; color: #666; text-align: center;overflow: hidden;}

.search{ width: 435px; height: 45px; margin: 60px 1px 0 0;}
.search .form{ width: 100%; height: 100%;}
.search .text{ width: -moz-calc(100% - 62px); width: calc(100% - 62px); height: 100%; border: 1px solid #d2d2d2; padding: 0 11px; border-right: 0; font-size: 14px; color: #acadac;}
.search .button{ width: 62px; height: 100%; border: 0; background: url('../images/h_search_icon.png') no-repeat center #ff2297;cursor: pointer;}

.search .text::-webkit-input-placeholder{ font-size: 14px; color: #acadac; font-family: or;}    /* 使用webkit内核的浏览器 */
.search .text:-moz-placeholder{ font-size: 14px; color: #acadac; font-family: or;}                  /* Firefox版本4-18 */
.search .text::-moz-placeholder{ font-size: 14px; color: #acadac; font-family: or;}                  /* Firefox版本19+ */
.search .text:-ms-input-placeholder{ font-size: 14px; color: #acadac; font-family: or;}           /* IE浏览器 */

#nav_outer{ width: 100%; line-height: 52px; background: #fafafa;}
#nav{ height: 100%; position: relative; z-index:1000;}
#nav .nav_item{ height: 100%; margin-left: 25px; height: 100%; line-height: 52px; padding: 0 7px; font-size: 16px; color: #333;}
#nav .nav_item:first-child{ margin-left: 0;}
#nav .nav_item.nav_cate{ padding-right: 16px; margin-left: 30px;}
#nav .nav_item.nav_cate.next_dept{background: url(../images/nav_item_icon.png) no-repeat right center;}
#nav .nav_item .nav_item_a{ display: block;  width: 100%; height: 100%; line-height: 52px; font-size: 16px; color: #333; text-decoration: none;}

#nav .nav_item.cur .nav_item_a,#nav .nav_item:hover .nav_item_a{ color: #f92d96;}
#nav .nav_item.nav_cate.next_dept.cur,#nav .nav_item.nav_cate.next_dept:hover{ background-image: url(../images/nav_item_icon_cur.png);}

#nav .nav_item.nav_cate.nav_art{position: relative;}
#nav .nav_item .nav_cate_list{ position: absolute; left: 0; top: 52px; width: 100%; height: 0; background: #fff; overflow: hidden; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15); box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);z-index: 100;}
#nav .nav_item .nav_cate_list.nav_cate_art{width: 200px;}
#nav .nav_item .nav_cate_list.nav_prod_cate_art{width: 265px;}
#nav .nav_item .nav_cate_list.nav_prod_cate_art .nav_cate_list_in .nav_cate_item{margin-right: 0;}

#nav .nav_item .nav_cate_list .nav_cate_list_in{ width: 100%; padding: 17px 20px; padding-bottom: 37px;}
#nav .nav_item .nav_cate_list .nav_cate_list_in .nav_cate_item{ /* width: 170px; */ margin-right: 35px;display: inline-block;vertical-align: top;margin-bottom: 5px;padding-right: 10px;max-width: 100%;}
#nav .nav_item .nav_cate_list .nav_cate_list_in .nav_cate_item:nth-child(6n){ margin-right: 0;}
#nav .nav_item .nav_cate_list .nav_cate_list_in .nav_cate_item .cate_title{ position: relative; display: inline-block; /* width: 100%;  */height: 37px; line-height: 37px; font-size: 14px; color: #333; font-family: osb; text-decoration: none;overflow: hidden;border-bottom: 1px solid #dcdcdc;}
#nav .nav_item .nav_cate_list .nav_cate_list_in .nav_cate_item .cate_title:hover{color: #ff2297;}
/* #nav .nav_item .nav_cate_list .nav_cate_list_in .nav_cate_item .cate_title:before{ display: block; content: ''; position: absolute; left: 0; bottom: 0; width: 90px; height: 1px; background: #dcdcdc;} */
#nav .nav_item .nav_cate_list .nav_cate_list_in .nav_cate_item .cate_list{ width: 100%; padding-top: 6px;}
#nav .nav_item .nav_cate_list .nav_cate_list_in .cate_item{ display: block; width: 100%; line-height: 24px; font-size: 14px; color: #777; text-decoration: none; overflow: hidden;white-space: nowrap;}
.cate_item3{position: relative;}
.nav_item_d1{position: relative;}
.cate_new{position: absolute;right: -35px;top: -10px;height: 22px;font-size: 12px;border-radius: 5px;background: #fb3f8c;color: #fff;text-align: center;line-height: 22px;padding: 0 5px;}
.cate_new:before{position: absolute;right: 20px;top: 21px;display: inline-block;width: 0;height: 0;vertical-align: middle;content: "";border-style: solid solid none;border-width: 4px 4px 0;border-color: #fb3f8c transparent transparent;}
#nav .nav_item .nav_cate_list .nav_cate_list_in .cate_item:hover{ color: #ff2297;}
#nav .nav_item .nav_cate_list1 .nav_cate_list_in{padding: 17px 20px;}
#nav .nav_item .nav_cate_list .nav_cate_list_in .nav_cate_item1 .cate_title{display: block; width: 100%; height: 37px; line-height: 37px; font-size: 16px; color: #333; font-family: osb; text-decoration: none;overflow: hidden;}
#nav .nav_item .nav_cate_list .nav_cate_list_in .nav_cate_item1 .cate_title:hover{color: #ff2297;}

.nav_menu{width:236px; position:absolute; left:0; top:0;}
.nav_menu .nav_title{height:42px; line-height:42px;}
.nav_menu .nav_title a{font-size:14px; color:#fff; padding-left:24px; display:block; text-decoration:none;}
.nav_menu .nav_title b{position:absolute; top:12px; right:12px; width:19px; height:19px; background:url(../images/ico-img.png) right -185px no-repeat;}
.nav_categories{border:1px #e0e0e0 solid; background:#fff; display:none; padding:8px 0;
-webkit-border-radius-bottomleft:6px; -moz-border-radius-bottomleft:6px; border-bottom-left-radius:6px; -webkit-border-radius-bottomright:6px; -moz-border-radius-bottomright:6px; border-bottom-right-radius:6px; -webkit-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); box-shadow:0 2px 7px rgba(0, 0, 0, 0.3); -moz-background-clip:padding-box; background-clip:padding-box;}
.nav_categories li{height:40px; position:relative;}
.nav_categories li>h2{width:202px; border-top:1px #e0e0e0 solid; border-bottom:1px solid #fff; border-left:1px solid #fff; background:#fff; height:38px; margin:0 16px; overflow:hidden; position:relative;}
.nav_categories li:first-child>h2{border-top:1px solid #fff;}
.nav_categories li>h2>a{height:38px; line-height:38px; display:block; font-size:12px; padding-right:16px; text-indent:5px; font-weight:bold;}
.nav_categories li>h2>em{border-width:5px 0 5px 5px; border-style:solid; display:block; position:absolute; top:15px; right:5px; z-index:10;}
.NavArrowColor{border-color:transparent transparent transparent #ccc;}
.nav_categories li>h2>i{border-color:transparent transparent transparent #fff; border-width:5px 0 5px 5px; border-style:solid; display:block; position:absolute; top:15px; right:8px; z-index:11;}
.nav_categories li.hover>h2{position:absolute; width:204px; border:1px solid #bbb; border-right:none; margin:0; padding-left:16px; height:39px; z-index:10000; left:0;
 -webkit-box-shadow:-3px 1px 5px rgba(0, 0, 0, 0.3); -moz-box-shadow:-3px 1px 5px rgba(0, 0, 0, 0.3); box-shadow:-3px 1px 5px rgba(0, 0, 0, 0.3);}
.nav_categories li.hover>h2>em{top:14px; right:8px; z-index:10;}
.nav_categories li.hover>h2>i{top:14px; right:11px; z-index:11;}
.nav_categories li .nav_subcate{position:absolute; left:220px; width:700px; padding:0 12px; min-height:494px; z-index:1001; border:1px solid #bbb; background:#fff; -webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.3); box-shadow:0 0 5px rgba(0, 0, 0, 0.3);}
.nav_categories li .nav_subcate dl{display:block; float:left; width:196px; margin:0 12px; padding:5px;}
.nav_categories li .nav_subcate dl.tline{border-top:1px solid #ddd;}
.nav_categories li .nav_subcate dl dt{font-weight:bold; line-height:160%; padding:8px 0;}
.nav_categories li .nav_subcate dl dd{padding:0 0 5px 3px;}
.nav_categories li .nav_subcate dl dd a{display:block; padding:2px 0; line-height:160%;}

.nav_item{height:42px; overflow:hidden; display:inline-block;}
.nav_item li{float:left; line-height:42px;}
.nav_item li>a{text-align:center; color:#333; padding:0 14px; display:inline-block; text-decoration:none; font-size:14px;}
.nav_item li:hover{position:relative; z-index:9999;}
.nav_item li:hover dl{visibility:visible;}
.nav_item li dl{visibility:hidden; position:absolute; background:#fff; width:185px; border-width:2px; border-style:solid; top:42px; left:0px; padding:5px 0; z-index:10000;}
.nav_item li dl dd{width:180px; height:30px;}
.nav_item li dl dd a{font-family:Verdana, Arial, Helvetica, sans-serif; display:block; font-weight:normal; font-size:10px; color:#000; text-indent:12px; height:30px; line-height:30px; white-space:normal; overflow:hidden; padding:0 13px 0 0;}
.nav_item li dl dd a:hover{text-decoration:underline;}
.nav_item li dl dd.fl{float:left; border-right:1px #005ab0 solid;}
.nav_item li dl dd.right{float:left;}
.nav_item li dl.long{width:361px;}
.nav_item li dl.down_width_1{width:235px;}
.nav_item li dl.down_width_1 dd{width:235px;}
.nav_item li dl.down_width_2{width:285px;}
.nav_item li dl.down_width_2 dd{width:285px;}
/*************************** header end ***************************/

/*************************** footer start ***************************/
#service{overflow:hidden; padding:20px 0;}
#service dl{padding:0 7px 0 20px; border-left:1px #ccc solid; height:174px; width:190px;}
#service dl:first-child{border-left:0; padding-left:0px;}
#service dl.fore_2{width:300px; padding-right:7px;}
#service dt{font-size:14px; font-weight:bold; height:24px; line-height:24px; color:#000;}
#service dd>a{line-height:29px; display:block;}
#service .newsletter{ padding-top: 12px;}
#service .newsletter .text{width:284px; height:34px; line-height:34px; border:1px #b6b6b6 solid; margin:13px 0;}
#service .newsletter .button{width:106px; height:32px; line-height:32px; color:#fff; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; border:0; cursor:pointer; font-size:14px;}

#footer_outer{ width: 100%; background: #f5f5f5;}
#footer_outer .f_top{ width: 100%; padding-bottom: 20px;}
#footer_outer .f_top .top_in{ width: 1200px; margin: 0 auto; padding-top: 47px;}
#footer_outer .f_top .top_in .pay_img{ width: 100%; height: 32px; margin-top: 74px; text-align: center;}
#footer_outer .f_top .top_in .f_list .f_item{ width: 220px; margin-left: 80px;}
#footer_outer .f_top .top_in .f_list .f_item:first-child{ margin-left: 0;}
#footer_outer .f_top .top_in .f_list .f_item .f_title{ width: 100%; height: 38px; line-height: 38px; font-size: 16px; color: #000; font-family: osb;}
#footer_outer .f_top .top_in .f_list .f_item .list{ width: 100%;}
#footer_outer .f_top .top_in .f_list .f_item .list .item{ display: block; width: 100%; height: 28px; line-height: 28px; font-size: 14px; color: #777; text-decoration: none;}
#footer_outer .f_top .top_in .newsletter{ width: 301px; margin-top: 0px;}
#footer_outer .f_top .top_in .newsletter .newsletter{margin-top: 25px;}
#footer_outer .f_top .top_in .follow_us_box{margin-top: 25px;}
#footer_outer .f_top .top_in .newsletter .title{ width: 100%; height: 38px; line-height: 38px; font-size: 16px; color: #000; font-family: osb;}
#footer_outer .f_top .top_in .newsletter .brief{ width: 100%; height: 40px; line-height: 20px; margin-top: 25px; font-size: 14px; color: #777; font-family: or; overflow: hidden;}
#footer_outer .f_top .top_in .newsletter #newsletter_form{ width: 100%; height: 38px;}
#footer_outer .f_top .top_in .newsletter #newsletter_form .text{ width: -moz-calc(100% - 89px); width: calc(100% - 89px); height: 100%; padding: 0 8px; border: 1px solid #d2d2d2; font-size: 14px; color: #b7b7b7; border-right: 0;}
#footer_outer .f_top .top_in .newsletter #newsletter_form .button{ width: 89px; height: 100%; border: 0; background: #f4379b; font-size: 14px; color: #fff; font-family: osb;}

#newsletter_form .text::-webkit-input-placeholder{ font-size: 14px; color: #b7b7b7; font-family: or;}    /* 使用webkit内核的浏览器 */
#newsletter_form .text:-moz-placeholder{ font-size: 14px; color: #b7b7b7; font-family: or;}                  /* Firefox版本4-18 */
#newsletter_form .text::-moz-placeholder{ font-size: 14px; color: #b7b7b7; font-family: or;}                  /* Firefox版本19+ */
#newsletter_form .text:-ms-input-placeholder{ font-size: 14px; color: #b7b7b7; font-family: or;}           /* IE浏览器 */

#footer_outer .f_bot{ width: 100%; height: 56px; background: #dfdfdf;}
#footer_outer .f_bot .bot_in{ width: 1200px; height: 100%; line-height: 56px; margin: 0 auto; font-size: 14px; color: #555; text-align: center;}
#footer_outer .f_bot .bot_in a{ font-size: 14px; color: #555;}
/*
	#footer{padding:24px 0; border-top:1px solid #c1c1c1; text-align:center; color:#333; line-height:180%;}
	#footer .follow_us_box{height:40px; line-height:40px; padding-bottom:10px;}
	#footer .follow_us_box .follow_title{margin-right:10px; font-size:14px; font-weight:bold; color:#333; display:inline-block; vertical-align:top;}
	#footer .follow_us_box .follow_content{display:inline-block;}
	#footer .nav a{margin:0 10px;}
	#footer .foot_copy{font-size:13px; padding-top:5px;}
	#footer .foot_pay{padding:15px 0 10px; text-align:center;}
*/
/*************************** footer end ***************************/

/*************************** gloabl start ***************************/
.icon_heart{width:18px; height:18px; background:url(../images/global/normal.png) no-repeat -679px -71px; display:inline-block; vertical-align:top;}
.hover_1 .icon_heart{ background:url(../images/global/normal.png) no-repeat -188px -117px;}

.pro_left{ width: 274px; margin-top: 19px;}
.pro_left .left_item .title{ width: 100%; height: 32px; line-height: 32px; font-size: 16px; color: #000; font-family: fm;}
.pro_left .cate_list{ width: 100%;}
.pro_left .cate_list .list{ width: 100%;}
.pro_left .cate_list .list .one{ width: 100%; margin-top: 9px;}
.pro_left .cate_list .list .one .one_item{display: block;width: 100%;line-height: 22px;margin-top: 10px;font-size: 16px;color: #000;text-decoration: none;overflow: hidden;padding-right: 40px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;cursor: pointer;}
.pro_left .cate_list .list .one .one_cnt{position: relative;}
.pro_left .cate_list .list .one .one_cnt em{position: absolute;right: 20px;top: 50%;-webkit-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-ms-transform: translate(0,-50%);transform: translate(0,-50%);cursor: pointer;font-size: 24px;text-align: center;width: 15px;display: block;}
.pro_left .cate_list .list .one .one_item:hover{ color: #ff2297;}
.pro_left .cate_list .list .one .one_item:first-child{ margin-top: 0;}
.pro_left .cate_list .list .one .two .two_in{ width: 100%; padding-top: 4px;}
.pro_left .cate_list .list .one .two .two_in .two_row{position: relative;}
.pro_left .cate_list .list .one .two .two_in .two_row em{position: absolute;right: 0;top: 50%;-webkit-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-ms-transform: translate(0,-50%);transform: translate(0,-50%);cursor: pointer;}
.pro_left .cate_list .list .one .two .two_in .two_item{ display: block; width: 100%; line-height: 20px; margin-top: 12px; font-size: 14px; color: #555; padding-left: 15px; text-decoration: none; overflow: hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-right: 10px;}
.pro_left .cate_list .list .one .two .two_in .two_item:hover{ color: #ff2297;}
.pro_left .cate_list .list .one .two .two_in .two_item:first-child{ margin-top: 0;}
.pro_left .cate_list .list .one .two .three{ width: 100%; height: 0; overflow: hidden;}
.pro_left .cate_list .list .one .two .three .three_in{ width: 100%; padding-top: 6px;}
.pro_left .cate_list .list .one .two .three .three_in .three_item{ display: block; width: 100%; line-height: 20px; margin-top: 11px; font-size: 14px; color: #666; padding-left: 36px; text-decoration: none; overflow: hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.pro_left .cate_list .list .one .two .three .three_in .three_item:first-child{ margin-top: 0;}
.pro_left .cate_list .list .one .two .three .three_in .three_item:hover{ color: #ff2297;}
.pro_left .cate_list .list .one .two .three .three_in .three_item.cur{ color: #ff2297;}
.pro_left .cate_list .list .one .two_cbox{ width: 100%; height: 0; overflow: hidden;}
/*.pro_left .cate_list .list .one .two_cbox.cur{ height: auto;}
.pro_left .cate_list .list .one .two .three.cur{ height: auto;}*/
.pro_left .best_list{ width: 100%; margin-top: 75px;}
.pro_left .best_list .list{ width: 100%;}
.pro_left .best_list .list .item{ width: 100%; height: 94px; margin-top: 20px;}
.pro_left .best_list .list .item:first-child{ margin-top: 11px;}
.pro_left .best_list .list .item .img{ display: block; width: 94px; height: 94px; border: 1px solid #eee;overflow: hidden;}
.pro_left .best_list .list .item .text{ width: 160px; height: 100%; overflow: hidden;}
.pro_left .best_list .list .item .text .pro_title{ display: block; width: 100%; height: 40px; line-height: 20px; margin-top: 2px; font-size: 14px; color: #333; text-decoration: none; overflow: hidden;}
.pro_left .best_list .list .item .text .price{ width: 100%; height: 24px; line-height: 24px; margin-top: 6px;}
.pro_left .best_list .list .item .text .price .price2_1{ height: 100%; font-size: 16px; color: #000; font-family: Arial;}
.pro_left .best_list .list .item .text .price .price_0{ height: 100%; margin-left: 7px; font-size: 12px; color: #999; font-family: Arial;}
.pro_left .left_img{ display: block; width: 100%; margin-top: 70px; text-align: center;}
/*
.pro_left .ad{margin-top:20px;}
*/
.pro_right{ width: 895px;}
.pro_right .right_img{ display: block; width: 100%; text-align: center;margin-bottom: 10px;}
.pro_right .right_brief{font-size: 14px;}

.sidebar{ border: 1px #e6e6e6 solid; margin-top: 20px;}
.sidebar .b_title{height:35px; line-height:35px; border-bottom:1px #ccc dashed; margin:0 10px; font-size:15px;}
.sidebar .b_bottom{line-height:30px; color:#1363bc; text-decoration:none; margin-left:10px;}

.side_category{border:1px #d5d5d5 solid; background:#fff;}
.side_category a{display:block; padding-left:13px; border:0;}
.side_category .current{background:url(../images/cate_menu.png) no-repeat 3px 9px; color:#f60; font-weight:bold;}
.side_category .cate_title{padding:5px 0; line-height:160%; background:#e6e6e6; padding-left:15px; font-weight:bold;}
.side_category .cate_menu dd{padding:0 3px;}
.side_category .cate_menu dd.first{margin:0 3px; padding:0;}
.side_category .cate_menu dd.first>a{border-bottom:1px #d5d5d5 dotted; background-position:3px 13px;}
.side_category .cate_menu dd:first-child{border-top:0;}
.side_category .cate_menu dd>a{line-height:33px;}
.side_category .cate_menu dl{padding-left:7px; border-bottom:1px #dadada solid;}
.side_category .cate_menu dl dd{border-top:0;}
.side_category .cate_menu dl a{border:0; line-height:26px;}
.side_category .cate_menu dl dl{border-bottom:0;}

.popular_search{border:1px #d5d5d5 solid; background:#fff;}
.popular_search .title{height:28px; line-height:28px; background:#e8e8ea; padding:0 9px; font-weight:bold;}
.popular_search .view{margin:10px; line-height:23px;}
.popular_search .view a{text-decoration:underline; margin-right:7px;}
.popular_search .view a.big{font-weight:bold;}

#what_hot .pro_item{padding:10px;}
#what_hot .pro_item:hover{background:#f7f7f7;}
#what_hot .pro_item>dt{width:82px; height:82px; text-align:center; vertical-align:middle; border:1px solid #f2f2f2;}
#what_hot .pro_item>dt img{max-width:100%; max-height:100%;}
#what_hot .pro_item .pro_info{width:121px; overflow:hidden; margin-left:10px;}
#what_hot .pro_item .pro_name{height:50px; overflow:hidden; line-height:140%; margin-bottom:5px;}
#what_hot .pro_item a{color:#666;}

#special_offer .pro_item{border-bottom:1px #ddd solid; padding:15px 10px;}
#special_offer .pro_item:hover{background:#f7f7f7;}
#special_offer .pro_item dt{width:96px; height:96px; text-align:center; margin:0 auto; position:relative; overflow:inherit;}
#special_offer .pro_item dt img{max-width:100%; max-height:100%;}
#special_offer .pro_item dt>.icon_discount{position:absolute; top:-10px; right:-40px; width:30px; height:30px; color:#fff; border-radius:999%; -ms-border-radius:999%; -moz-border-radius:999%; -webkit-border-radius:999%; line-height:15px; padding:9px;}
#special_offer .pro_item dt>.icon_discount b{font-size:16px;}
#special_offer .pro_item dd{padding:0 13px;}
#special_offer .pro_item .pro_name{height:30px; overflow:hidden; line-height:140%; margin:5px 0 12px;}
#special_offer .pro_item a{text-decoration:none; color:#666;}
#special_offer .pro_item del{margin-left:20px; color:#666; font-size:12px;}
#special_offer .pro_item del .currency_data, #special_offer .pro_item del .price_data{color:#666; font-size:12px; font-weight:normal;}
#special_offer .last{border-bottom:0;}
/*************************** gloabl end **************************/

.art_page #location{ margin-top: 0px; font-size: 16px; color: #666;}
.art_page #location a{ font-size: 16px; color: #666;}
.art_page #location a.article_last{color: #666;text-decoration: none;cursor: text;}
.art_page .art_con{ margin-top: 15px;}
/*.art_page .art_con *{ word-break:break-all;}*/
.art_page .feedback{ margin-top: 114px;}
.art_page .feedback .top{ width: 100%;}
.art_page .feedback .top .item{ width: 594px;}
.art_page .feedback .top .item.full{width: 100%;}
.art_page .feedback .top .item .title{ width: 100%; height: 44px; line-height: 44px; font-size: 16px; color: #333;}
.art_page .feedback .top .item .text{ width: 100%; height: 45px; border: 1px solid #e0e0e0;}
.art_page .feedback .message{ width: 100%;}
.art_page .feedback .message .title{ width: 100%; height: 44px; line-height: 44px; margin-top: 17px; font-size: 16px; color: #333;}
.art_page .feedback .message .msg{ width: 100%; height: 287px; padding: 10px; border: 1px solid #e0e0e0;}
.art_page .feedback .submit{ display: block; width: 110px; height: 42px; margin: 0 auto; margin-top: 31px; border: 0; background: #ff2297; font-size: 14px; color: #fff; font-family: osb;cursor: pointer;}
.art_page .bottom{ width: 100%; margin-top: 125px; margin-bottom: 112px; border-top: 1px solid #e5e5e5;}
.art_page .bottom .info_list{ height: 414px; margin-top: 66px;}
.art_page .bottom .info_list .item{ width: 386px; height: 100%; margin-left: 20px; text-align: center;}
.art_page .bottom .info_list .item:first-child{ margin-left: 0;}
.art_page .bottom .info_list .item .img{ display: block; width: 100%; height: 216px;}
.art_page .bottom .info_list .item .img img{ max-width: 100%; max-height: 100%;}
.art_page .bottom .info_list .item .title{ display: block; width: 100%; height: 36px; line-height: 36px; margin-top: 22px; font-size: 22px; color: #000; font-family: fm; text-decoration: none; overflow: hidden;}
.art_page .bottom .info_list .item .brief{ width: 100%; height: 72px; line-height: 24px; margin-top: 8px; font-size: 14px; color: #666; overflow: hidden;}
.art_page .bottom .info_list .item .btn{ display: inline-block; height: 34px; line-height: 34px; padding: 0 24px; margin: 0 auto; margin-top: 26px; border: 1px solid #ccc; font-size: 14px; color: #666; text-align: center; text-decoration: none;}
.art_page .bottom .info_list .item:hover .btn{ background: #f4379b; border-color: #f4379b; color: #fff;}

.customers_view{position: fixed;width: 830px;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);background: #fff;z-index: -100;opacity: 0;padding: 50px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.customers_view .left {width: 440px;height: 440px;display: block;margin-right: 40px;float: left;}
.customers_view .right {width: 250px;float: left;}
.customers_view.cur{z-index: 10001;opacity: 1;}
.customers_view .right h2 {font-size: 24px;line-height: 1;color: #1c1c1c;text-align: center;margin-bottom: 24px;font-weight: bold;}
.customers_view .right .img_wrap {display: block;width: 250px;height: 250px;overflow: hidden;text-align: center;}
.customers_view .right .goods_title {display: block;color: #888;margin-top: 10px;margin-bottom: 10px;overflow: hidden;font-size: 14px;white-space: normal;text-align: left;line-height: 20px;height: 40px;}
.customers_view .right .goods_title:hover {text-decoration: underline;color: #333;}
.customers_view .right .pro_price *{color: #ff2297;font-size: 18px;line-height: 25px;height: 25px;font-family: Arial;}
.customers_view .right .pro_price del{color: #999;}
.customers_view .right .pro_price del *{ font-size: 12px; color: #999; font-family: Arial;}
.customers_view .right .buy_now {text-align: center;margin-top: 24px;}
.customers_view .right .buy_now a {display: inline-block;padding-left: 33px;padding-right: 33px;height: 32px;line-height: 32px;color: #1c1c1c;border: 1px solid #1c1c1c;font-size: 14px;text-transform: capitalize;}
.customers_view .right .buy_now a:hover {color: #fff;background: #1c1c1c;}
.customers_view .close_btn {display: block;width: 12px;height: 12px;right: 16px;top: 16px;position: absolute;cursor: pointer;font-size: 20px;line-height: 12px;text-align: center;}


.ns_list dd a.current{color: #333;}
.red{color: red;}

.video_fixed{position: fixed;width: 830px;top: 50%;left: 50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);background: #fff;z-index: -100;opacity: 0;padding: 50px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.video_fixed.cur{opacity: 1;z-index: 10001;}
.video_fixed .close_btn {display: block;width: 12px;height: 12px;right: 16px;top: 16px;position: absolute;cursor: pointer;font-size: 20px;line-height: 12px;text-align: center;}

.coupon{width: 97%;line-height: 25px;margin-top: 20px;padding: 20px 70px;border: 1px solid #e0dcdc;-moz-border-radius: 10px;border-radius: 10px;background: url('/static/themes/default/mobile/images/coupon_icon.png') no-repeat;font-size: 14px;color: #333;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-position: 30px 20px;}

.title_line {position: relative;}
.title_line .title_right{width: 190px;height: 2px;position: absolute;background: #f92d96;right: -20px;top: -10px;}
.title_line .title_right_one{width: 1px;height: 52px;position: absolute;background: #f92d96;right: -15px;top: -10px;}
.title_line .title_right_two{width: 1px;height: 52px;position: absolute;background: #f92d96;right: -20px;top: -10px;}
.title_line_100.title_line{padding-right: 24px;box-sizing: border-box;}
.title_line_100.title_line .title_right{right: 0;}
.title_line_100.title_line .title_right_one{right: 8px;}
.title_line_100.title_line .title_right_two{right: 0;}


/* .editor_top .good_list_cnt{margin-top: 30px;}
.editor_top .good_news{width: 1190px;height: 125px;background-color: #fffafc;margin: 10px 0 0 0;text-align: center;position: relative;}
.editor_top .good_news .good_title{width: 1188px;height: 121px;border: 2px solid #f92d96;font-size: 22px;color: #f92d96;line-height: 121px;}
.editor_top .good_news .good_title .grey{color: #333333;}
.editor_top .good_news_icon{width: 60px;height: 60px;position: absolute;left: 50%;transform: translate(-50%,0);top: -27px;z-index: 100;}
.editor_top .good_news .good_icon{background-image: url('/static/themes/default/images/art_horn.png');background-repeat: no-repeat;position: relative;z-index: 50;width: 100%;height: 100%;position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.editor_top .good_news .good_bk{position: relative;z-index: 49;background-color: #feeaf4;border-radius: 50%;width: 100%;height: 100%;left: 0;right: 0;top: 0;bottom: 0;}
.editor_top .good_wholesale .sale_title{width: 1165px;height: 80px;background-color: #feeaf4;border-left: 11px solid #f92d96;margin-top: 85px;text-align: center;font-size: 28px;line-height: 80px;font-weight: bold;}
.editor_top .good_list_top{height: 260px;}
.editor_top .good_list_1 .good_list_top{padding-top: 67px;box-sizing: border-box;}
.editor_top .good_list{width: 264px;height: 484px;border: 3px solid #e7e7e7;margin-left: 125px;float: left;}
.editor_top .good_list.good_list_1{margin-left: 70px;}
.editor_top .good_list_1 .good_list_title{font-size: 20px;}
.editor_top .good_list_1 .good_list_title:before{content:'';width: 11px;height: 11px;background-color: #f92d96;display: inline-block;border-radius: 50%;margin:0 16px 0 22px;font-family: 'Tahoma';}
.editor_top .good_list_bg{width: 265px;height: 225px;background-image: url('/static/themes/default/images/bg_pink_and_black.png');color: #fff;text-align: center;font-size: 28px;background-repeat: no-repeat;box-sizing: border-box;padding: 0 10px;padding-top: 95px;}
.editor_top .good_list_2 .good_list_bg{background-image: url('/static/themes/default/images/bg_pink_and_black_2.png');}
 */

.art_con_39{padding-top: 70px;}
.good_info{width: 645px;height: 700px;float: left;margin-top: 85px;}
.good_info .good_send_price{width: 100%;height: 80px;background-color: #feeaf4;border-left: 11px solid #f92d96;text-align: center;font-size: 28px;line-height: 80px;margin-bottom: 23px;padding-right: 24px;box-sizing: border-box;font-weight: bold;}
.good_info .good_form .good_form_row{margin-top: 18px;}
.good_info .good_form .info_title{font-size: 16px;}
.good_info .good_form .info_title .must{color: #ff6b6b;}
.good_info .good_form .form_input{width: 100%;height: 36px;}
.good_info .good_form .info_message{width: 100%;height: 177px;margin-top: 10px;padding-left: 15px;padding-top: 17px;box-sizing: border-box;}
.good_info .good_form .info_submit{width: 100%;height: 62px;margin-top: 51px;text-align: center;background-color: #ff2297;line-height: 62px;font-size: 24px;color: #fff;cursor: pointer;}
.good_contact{width: 510px;height: 700px;float: left;}
.good_contact .contact_title{width: 471px;height: 80px;background-color: #feeaf4;border-left: 11px solid #f92d96;margin-top: 85px;text-align: center;font-size: 28px;line-height: 80px;margin-bottom: 23px;margin-left: 56px;font-weight: bold;}
.good_contact .contact_logo{margin: 71px 0 57px 170px;}
.good_contact .contact_info_1{margin-left: 155px;font-size: 16px;margin-top: 30px;position: relative;}
.good_contact .contact_info_1 .contact_wechat{position: absolute;left: 45px;top: -45px;width: 100px;height: 100px;opacity: 0;}
.good_contact .contact_info_1:hover .contact_wechat{opacity: 1;}
.good_contact .contact_info_1 .contact_wechat img{margin-right: 0;}
.good_contact .contact_info_1 img{margin-right: 17px;}
.good_contact .contact_info_2{margin-left: 155px;font-size: 16px;color: #ff2297;margin-top: 30px;}
.good_contact .contact_info_2 img{margin-right: 17px;}
.hair_title .sale_title{width: 100%;height: 80px;background-color: #feeaf4;border-left: 11px solid #f92d96;margin-top: 125px;text-align: center;font-size: 28px;line-height: 80px;font-weight: bold;}
.hair_title .learn_more{font-size: 18px;margin-left: 338px;margin-top: 20px;}
.hair_title .learn_more .more{color: #ff2297;}
.hair_content{width: 1200px;height: 376px;margin-top: 40px;margin-bottom: 125px;}
.hair_content .hair_box{width: 284px;height: 100%;float: left;margin-left:20px;}
.hair_content .hair_box:first-child{margin-left: 0;}
.hair_content .hair_con{margin-top: 20px;font-size: 13px;color: #666666;line-height: 20px;height: 60px;overflow: hidden;}
.hair_content .hair_img{height: 284px;}
.hair_content .hair_img:first-child{margin-left: 0}
.article_content1{padding-bottom: 75px;}

/* .our_company .sale_title{width: 100%;height: 80px;background-color: #feeaf4;border-left: 11px solid #f92d96;text-align: center;font-size: 28px;line-height: 80px;}
.our_company img{margin-top: 39px;} */
.art_ad{text-align: center;}